/* css class that gets added to the currently selected anchor link;
   assuming it's a text link */
.selectedanchor {
	background: #666;
}

/* default class for drop down menus */
.anylinkcss {
	background: #333;	
	border: 1px solid black;
	border-bottom-width: 0;
	font-size: 1.4em;	
	left: 0;
	line-height: 35px;	
	top: 0;
	position: absolute;	
	visibility: hidden;
	width: 200px; /* default width for menu */
	z-index: 100; /* z-index should be greater than that of shadow's below */
}

.anylinkcss ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.anylinkcss ul li a {
	border-bottom: 1px solid black;
	color: #fff;
	display: block;
	font-weight: bold;	
	padding: 1px 0;	
	text-decoration: none;
	text-indent: 3px;
	text-indent: 5px;
	width: 100%;	
}

.anylinkcss a:hover { /*hover background color*/
	background: #fff;
	color: #336699;
}

/* alternate multi-column class for drop down menus */
.anylinkcsscols {
	background: #333;
	border: 1px solid black;
	font-size: 1.4em;
	left: 0;
	padding: 10px;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 100; /* z-index should be greater than that of shadow's below */
}

.anylinkcsscols .column {
	float: left;
	width: 130px;
}

.anylinkcsscols .column ul {
  list-style-type: none;
	margin: 0;
	padding: 0;
}

.anylinkcsscols li {
	padding-bottom: 3px;
}

/* class for shadow div */
.anylinkshadow { /* css for shadow; keep this as is */
	background: black;
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99; /* z-index for shadow */
}